pandoc: '2.5'
pkgdown: 2.0.7
pkgdown_sha: ~
articles:
  sparkr-vignettes: sparkr-vignettes.html
last_built: 2023-09-09T05:36Z
urls:
  reference: https://spark.apache.org/docs/3.5.0/api/R/reference
  article: https://spark.apache.org/docs/3.5.0/api/R/articles

